@charset "Shift_JIS";

/* CSS Document */

body {
	text-align: center;
	margin: 0px auto;
	padding: 0px;
	height: auto;
	width: 800px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}
h1 {
	font-weight: bolder;
	font-size: 140%;
	line-height: 170%;
	padding: 4px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

h2,h3,h4 {
	font-size: 90%;
	line-height: 170%;
	font-weight: bolder;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}
.h2 {
	background-color: #66CCCC;
	line-height: 170%;
	font-size: 110%;
	font-weight: normal;
	clear: both;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 6px;
	padding-left: 7px;
	margin-top: 30px;
	margin-bottom: 16px;
	}

p {
	font-size: 90%;
	line-height: 180%;
}
.p {
	height: auto;
	width: 630px;
	margin-bottom: 20px;
	font-size: 90%;
	line-height: 170%;
}
div {
	line-height: 180%;
}
img{
	border:0px;
	}
.img-right {
	float: right;
}
.li {
	line-height: 170%;
	font-size: 90%;
	margin-bottom: 3px;
}
.li-blue {
	display: list-item;
	list-style-image: url(image/icon/iconhina/list-circle-blue2.gif);
	line-height: 170%;
	font-size: 90%;
	margin-bottom: 10px;
}
.lead {
	font-size: 90%;
	line-height: 170%;
}
.kome {
	font-size: 90%;
	line-height: 170%;
	padding-left: 1em;
	text-indent: -1em;
}
.column-box {              /* ˜gˆÍ‚ÝƒRƒ‰ƒ€ */
	padding: 10px;
	width: 800px;
	border: 1px solid #333399;
	margin-bottom: 40px;
	font-size: 90%;
	line-height: 170%;
}
.dl-botan {                 /* ƒ_ƒEƒ“ƒ[ƒhƒ{ƒ^ƒ“ */
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	border:0px;
}


/* ˆÈ‰º@ƒe[ƒuƒ‹ŠÖŒW */
.ly-table {
	font-size: 90%;
	line-height: 170%;
	padding: 3px;
	border: 1px solid #FF9900;
	border-collapse:collapse;
	text-align: left;
}
.table2 {	font-size: 90%;
	line-height: 170%;
	padding: 3px;
	border: 2px solid #666666;
	border-collapse:collapse
}
.table_noborder {
	font-size: 90%;
	line-height: 170%;
	padding: 3px;
	border-collapse: collapse;
}


.table-td {
	border: 1px solid #666666;
}


.table-th {
	background-color: #FFCC66;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	text-align: center;
}

/* ƒe[ƒuƒ‹”wŒiF */
.th-bgc-pink {
	background: #FFCCCC;
	border: 1px solid #666666;
}
.th-bgc-yellw {
	background: #FFFFCC;
	border: 1px solid #666666;
}
.th-bgc-green {
	background: #CCFFCC;
	border: 1px solid #666666;
}
.th-bgc-blue {
	background: #CCFFFF;
	border: 1px solid #666666;
}
.th-bgc-gray {
	border: 1px solid #666666;
	background-color: #e9e9e9;
}


/* ˆÈ‰º@ƒeƒLƒXƒgŠÖŒW */
.text-xlarge {
	font-size: 130%;
	line-height: 170%;
}
.text-xlarge-b {
	font-size: 130%;
	line-height: 170%;
	font-weight: bolder;
}
.text-large {
	font-size: 120%;
	line-height: 170%;
}
.text-large-b {
	font-size: 120%;
	line-height: 170%;
	font-weight: bold;
}
.text-xmidium {
	font-size: 110%;
	line-height: 170%;
}
.text-xmidium-b {
	font-size: 110%;
	line-height: 170%;
	font-weight: bold;
}
.text-midium {
	line-height: 170%;
}
.text-midium-b {
	line-height: 170%;
	font-weight: bold;
}
.attention {
	line-height: 170%;
	color: #CC0000;
}
.attention-b {
	line-height: 170%;
	font-weight: bold;
	color: #CC0000;
}

.text-small {
	font-size: 90%;
	line-height: 170%;
}
.text-small-b {
	font-size: 90%;
	line-height: 170%;
	font-weight: bold;
}

.text-xsmall {
	font-size: 80%;
	line-height: 170%;
}
.text-xsmall-b {
	font-size: 80%;
	line-height: 170%;
	font-weight: bold;
}
.text-xsmall-right {
	font-size: 80%;
	line-height: 170%;
	text-align: right;
	margin-bottom: 5px;
}

/* ˆÈ‰º‹¤’ÊID */
#wrapper {
	text-align: center;
	margin: 0px auto;
	height: auto;
	width: 800px;
	clear: both;
	float: none;
}
#contents {
	height: auto;
	width: 800px;
	margin-top: 20px;
	margin-bottom: 30px;
	text-align: left;
}
#shushiwaku-bottom {
	background: url(image/hina-img/waku-bg.gif) repeat-y;
	width: 640px;
	margin-left: 80px;
	display: none;
}
#shushiwaku-bg {
	background: url(image/hina-img/waku-bg.gif) repeat-y;
	width: 640px;
	height: auto;
	/*padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 80px;*/
	padding: 15px 5px 13px 5px;
	margin: 5px auto;
	background: #CEF6EC;
	border: 3px solid #00d399;
	border-radius: 10px;
}
#shushiwaku-top {
	background: url(image/hina-img/waku-bg.gif) no-repeat bottom;
	width: 640px;
	margin-left: 80px;
	display: none;
}
#column {
	margin-bottom: 0px;
}
#dl-file {
	margin-bottom: 20px;
	height: 45px;
	margin-left: 20px;
	width: 610px;
}
#navihead {
	width: 800px;
	margin: 0;
}
#navitop {
	font-size: 90%;
	line-height: 130%;
	text-align: left;
	margin: 0;
	width: 800px;
	background-color: #FFFF99;
	padding-top: 5px;
	padding-bottom: 5px;
}
#keisai {
	font-size: 90%;
	line-height: 100%;
	padding: 10px 5px 5px;
	width: 800px;
	text-align: right;
	margin-bottom: 10px;
}
#navifoot {
	width: 800px;
	font-size: 90%;
	line-height: 130%;
	text-align: left;
	clear: both;
	float: none;
}
#historyback {
	font-size: 90%;
	line-height: 130%;
	text-align: center;
	clear: both;
	padding-top: 10px;
}
#totop {
	width: 800px;
	font-size: 80%;
	line-height: 130%;
	text-align: right;
	padding: 3px;
	clear: both;
	float: none;
}
#navibottomtitle {
	font-size: 90%;
	line-height: 130%;
	text-align: left;
	padding: 3px;
	margin-top: 20px;
}
#navibottom {
	font-size: 90%;
	line-height: 130%;
	text-align: left;
	padding: 3px;
}
#copyright {
	text-align: center;
	background-color: #CCFF66;
	margin-top: 5px;
	font-size: 80%;
	color: #333333;
}
.h2-liblue {
	list-style-image: url(image/icon/iconhina/list-circle-blue2.gif);
	line-height: 170%;
	font-size: 90%;
	font-weight: normal;
	background: url(image/icon/iconhina/list-circle-blue2.gif) no-repeat left;
	padding-left: 20px;
	margin-left: 30px;
}
#shushiwaku-text {
	font-size: 90%;
	line-height: 170%;
	height: auto;
	width: 620px;
	margin-right: 10px;
	margin-left: 10px;
}

.caption_left {
	text-align: left;
	margin-bottom: 2px;
}
.th-bgc-yellw_top {
	background: #FFFFCC;
	border: 1px solid #666666;
	vertical-align: top;
}
.table1 {
font-size: 80%;
	line-height: 170%;
	padding: 3px;
	border: 2px solid #666666;
	border-collapse:collapse
}
.toiawase {
	margin-bottom: 0px;
	font-weight: bolder;
}
.table-td_top_noborder {
	vertical-align: top;
}

.new_ani {
	animation: new 1.4s ease-in-out;
	animation-iteration-count: 1;
	display: inline-block;
	color: red;
	font-weight: bold;
	margin: 0 5px;
}

@keyframes new {
	0% {transform: none;}
	30% {transform: none;}
	40% {transform: rotate(-10deg);}
	60% {transform: rotate(10deg);}
	70% {transform: none;}
	100% {transform: none;}
}

.margin0-30 {
	margin: 0 30px;
}



/*o‘OuÀ*/

/*index.html*/

/*.center {
	display: inline-block;
	text-align: center;
}*/

.menu-c {
	width: 838px;
/*	background-color: #FBE5EC;*/
	border: 5px solid #6E6E6E;
	border-radius: 20px;
	padding: 10px;
	display: inline-block;
	margin: 0 0 0 -34px;
}

.bunyamenu {
	font-size: 16px;
	border: 2px dotted #878787;
	background-color: #fff;
	border-radius: 20px;
	padding: 0 15px;
	margin-bottom: 30px;
}

#menu_botan td {
	position: relative;
}

.bunya-hover {
	margin-top: 8%;
}

.bunya-hover::before {
	content: "";
	width: 0%;
	height: 10%;
	position: absolute;
	top: 0%;
	right: 0;
	transition: 0.2s;
}

.bunya-hover:hover::before {
	width: 100%;
}
.bunya-hover::after {
	content: "";
	width: 0%;
	height: 10%;
	position: absolute;
	top: 90%;
	left: 0;
	transition: 0.2s;
}

.bunya-hover:hover::after {
	width: 100%;
}

.green.bunya-hover::after {
	background-color: #D7E7AF;
}
.green.bunya-hover::before {
	background-color: #D7E7AF;
}
.magenta.bunya-hover::after {
	background-color: #F5B2B2;
}
.magenta.bunya-hover::before {
	background-color: #F5B2B2;
}
.yellow.bunya-hover::after {
	background-color: #FACC2E;
}
.yellow.bunya-hover::before {
	background-color: #FACC2E;
}
.blue.bunya-hover::after {
	background-color: #9FD9F6;
}
.blue.bunya-hover::before {
	background-color: #9FD9F6;
}
.pink.bunya-hover::after {
	background-color: #F4B4D0;
}
.pink.bunya-hover::before {
	background-color: #F4B4D0;
}
.purple.bunya-hover::after {
	background-color: #A59ACA;
}
.purple.bunya-hover::before {
	background-color: #A59ACA;
}
.dark-yellow.bunya-hover::after {
	background-color: #DED46E;
}
.dark-yellow.bunya-hover::before {
	background-color: #DED46E;
}


.bunya-hover-g img {
	margin-top: 8%;
}



.allmenu {
	font-size: 20px;
	border: 2px dotted #878787;
	background-color: #fff;
	border-radius: 20px;
	padding: 0 15px;
	margin-bottom: 30px;
}

.allmenu a {
	text-decoration: none;
}

.allmenu p {
	color: #000;
	font-weight: bold;
	transition: 0.3s;
	display: inline-block;
	text-align: center;
	margin: 1% 0 3% 10%;
	padding: 0 0 0 2%;
	border-radius: 30px;
}

.allmenu > a:hover > p {
	color: #fff;
	font-weight: bold;
	background-color: #08088A;
}


.keyword {
	font-size: 16px;
	border: 2px dotted #878787;
	background-color: #fff;
	border-radius: 20px;
	padding: 0 15px;
}

#search {
	width: 600px;
	margin: 0 0 2% 13%;
}

.new {
	font-size: 105%;
	font-weight: bold;
	color: #ff0000;
	margin: 0 3px;
	animation: new 2s;
}

@keyframes new {
	0% {transform: scaleX(0%);}
	80% {transform: scaleX(120%);}
	100% {transform: scaleX(100%);}
}

.shushi {
	background: #CEF6EC;
	border: solid 3px #00d399;
	border-radius: 10px;
	margin: 15px;
	padding: 10px;
	font-size: 90%;
	line-height: 170%;
}